RubyGems Navigation menu

train-core 3.8.1

A minimal Train with a backends for ssh and winrm.

バージョン履歴:

  1. 3.8.1 - July 27, 2021 (45KB)
  2. 3.7.4 - June 22, 2021 (44.5KB)
  3. 3.7.2 - May 24, 2021 (44.5KB)
  4. 3.7.0 - April 28, 2021 (44.5KB)
  5. 3.6.2 - April 14, 2021 (44KB)
全てのバージョンを表示 (全73項目)

Runtime依存性 (6):

  • addressable ~> 2.5
  • ffi != 1.13.0
  • json >= 1.8, < 3.0
  • mixlib-shellout >= 2.0, < 4.0
  • net-scp >= 1.2, < 4.0
  • net-ssh >= 2.9, < 7.0
  • オーナー:

    Pushed by:

    作者:

    • Chef InSpec Team

    SHA 256チェックサム:

    d710aae3fb1d799be344a7e59c287afd57621f64b4a4987585999abeb79ebc1b

    累計ダウンロード数 9,453,002

    現行バージョン 84,382

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 2.5

    リンク集: